Advertisement:

Author Topic: Taalpakket 2.014 versie fout.  (Read 1138 times)

Offline Johnny54

  • Semi-Newbie
  • *
  • Posts: 38
Taalpakket 2.014 versie fout.
« on: May 30, 2017, 05:14:45 AM »
Na installatie van: https://download.simplemachines.org/index.php?thanks;filename=smf_2-0-14_dutch-utf8.zip
zie ik onderstaande versiefout.
Word het taalpakket nog aangepast?

SMF File Your Version  Current Version
Language Files2.0.122.0.14
index.dutch-utf8.php   2.0.122.0.14



Offline Kryzen

  • On Hiatus
  • SMF Hero
  • *
  • Posts: 4,044
  • Gender: Male
    • nedroden on GitHub
Re: Taalpakket 2.014 versie fout.
« Reply #1 on: May 31, 2017, 05:19:51 AM »
Waarschijnlijk is men vergeten de versienummers in de (veranderde) taalbestanden aan te passen. Ik zou me hier om deze reden niet zo druk over maken.

Zou je kunnen kijken welk jaartal er in je copyright staat? Om de een of andere reden is het copyrightjaartal statisch in de taalbestanden gezet (in ieder geval in de Nederlandse vertaling).
Amateur PHP & Java developer
DraiWiki | Project Alpha

Offline Johnny54

  • Semi-Newbie
  • *
  • Posts: 38
Re: Taalpakket 2.014 versie fout.
« Reply #2 on: May 31, 2017, 06:20:49 AM »
Ik maak mij niet druk, het is meer nieuwsgierigheid.
Ik kan natuurlijk zelf het versienummer in het bestand aanpassen maar ik weet niet of er andere wijzigingen zijn.

SMF 2.0.14 | SMF © 2017, Simple Machines

Offline Kryzen

  • On Hiatus
  • SMF Hero
  • *
  • Posts: 4,044
  • Gender: Male
    • nedroden on GitHub
Re: Taalpakket 2.014 versie fout.
« Reply #3 on: June 02, 2017, 08:42:36 AM »
In dat geval heb je waarschijnlijk gewoon de nieuwste taalbestanden. :)
Amateur PHP & Java developer
DraiWiki | Project Alpha